@charset "UTF-8";

@media (max-width: 374px) {
  .qx-title-line {
  font-size: 16px;
  }
}

.qx-page-links {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.qx-page-links li{
  width: calc(100% / 3);
}

.qx-page-links li a img{
  width: 100%;
}

.qx-info-wrapper picture:first-child img{
  width: 100%;
}

.qx-color-blue .qx-info-inner{
  border: 2px solid #0096df;
  border-radius:0 0 30px 30px;
  background: #fff;
}

.qx-color-orange .qx-info-inner{
  border: 2px solid #ff8800;
  border-radius:0 0 30px 30px;
  background: #fff;
}

.qx-color-green .qx-info-inner{
  border: 2px solid #99c133;
  border-radius:0 0 30px 30px;
  background: #fff;
}

@media (max-width: 768px) {
.qx-color-blue .qx-info-inner,
.qx-color-orange .qx-info-inner,
.qx-color-green .qx-info-inner{
  border-radius:0 0 15px 15px;
}
}

.qx-info-company {
  padding:50px 0;
  margin: 0 100px;
}

@media (max-width: 1024px) {
.qx-info-company {
  margin: 0 30px;
}
}

@media (max-width: 768px) {
  .qx-info-company {
  padding:30px 0;
  margin: 0 16px;
  }
}

.qx-color-blue .qx-info-company {
  border-bottom: dotted 2px #0096df;
}

.qx-color-orange .qx-info-company {
  border-bottom: dotted 2px #ff8800;
}

.qx-color-green .qx-info-company {
  border-bottom: dotted 2px #99c133;
}

.qx-color-blue .qx-info-company:last-child,
.qx-color-orange .qx-info-company:last-child,
.qx-color-green .qx-info-company:last-child {
  border-bottom: none;
}

.qx-info-company-logo {
  text-align: center;
  margin-bottom: 30px;
}

.qx-info-company-logo img{
  width: 50%;
}

@media (max-width: 768px) {
  .qx-info-company-logo{
    margin-bottom: 30px;
  }
  .qx-info-company-logo img{
  width: 100%;
}
}

.qx-info-company-text{
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  margin-bottom: 20px !important;
}

.qx-info-company-bt .qx-info-company-text{
  margin-bottom: 0 !important;
}
@media (max-width: 768px) {
  .qx-info-company-text {
    font-size: 14px;
  }
}

.qx-info-company-bt-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.qx-info-company-bt {
  width: calc((100% - 20px) / 2);
}

.qx-info-company-bt .a-button {
  width: 252px;
  font-size: 14px;
}

.qx-info-company-bt-three {
    width: calc((100% - 40px ) / 3);
}

.qx-info-company-bt-three .a-button {
  font-size: 12.5px;
}

@media (max-width: 768px) {
  .qx-info-company-bt-wrapper {
    flex-direction: column;
  }

  .qx-info-company-bt {
    width: 100%;
  }

  .qx-info-company-bt .a-button {
    width: 100%;
  }

  .qx-info-company-bt-three {
    width: 100%;  
  }

  .qx-info-company-bt-three .a-button {
  font-size: 14px;
  }
}

/*modal--------------------*/
.qx-modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 10000;
  overflow-y: auto;
}

.qx-modal[aria-hidden="false"] {
  display: block;
}

.qx-modal__overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}

.qx-modal__dialog {
  position: absolute;
  left: 50%;
  top: 52px;
  transform: translateX(-50%);
  width: 90vw;
  max-width:900px;
  background: #eeeeee;
  padding: 40px 50px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
}

@media (max-width: 768px) {
  .qx-modal__dialog {
    max-width: 80%;
    top: 13.3333333vw;
    padding: 20px 3.8vw;
  }
}

@media (max-width: 375px) {
  .qx-modal__dialog {
    top: 3.3333333vw;
  }
}

@media (max-width: 360px) {
  .qx-modal__dialog {
    top: 13.3333333vw;
  }
}

.qx-modal__title {
  margin: 0 0 12px;
  font-size: 18px;
  line-height: 1.4;
}

.qx-modal__title span{
  border-bottom: 2px solid #000;

}

@media screen and (max-width: 768px) {
  .qx-modal__title {
    font-size: 16px;
  }
}

.qx-modal__body {
  line-height: 1.5;
  height: 100%;
}

.qx-modal__close {
  position: absolute;
  right: 5px;
  top: 10px;
  background: none;
  border: 0;
  cursor: pointer;
}

.qx-modal__close:focus-visible {
  outline: 2px solid currentColor;
  outline-offset: 2px;
}

.qx-modal__title {
  text-align: center;
}

.qx-modal__text {
  font-size: 14px;
  line-height: 1.5;
}

.qx-modal__text strong {
  font-size: 14px;
  font-weight: 700;
  color: #2c3e8a;
}

@media screen and (max-width: 768px) {
  .qx-modal__text {
    font-size: 14px;
  }
  .qx-modal__text strong {
    font-size: 14px;
  }
}

.qx-modal__notes {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 400;
}

.qx-modal__notes > li {
  text-indent: -1em;
  padding-left: 1em;
}

.qx-modal__notes li ol li {
  list-style: none;
  text-indent: -1em;
  padding-left: 1em; 
}


body.qx-is-modal-open {
  overflow: hidden;
}

.qx-modal__scroll {
  max-height: 400px;
  overflow-y: auto;
  position: relative;
}

@media screen and (max-height: 780px) {
.qx-modal__scroll {
  max-height: 300px;
}
}

@media screen and (max-height: 670px) {
.qx-modal__scroll {
  max-height: 200px;
}
}

/*next-btn--------------------*/

.qx-next-btn {
  pointer-events: none;
  background: #707070;
  color: #ffffff;
}

.qx-next-btn.is-active {
  pointer-events: auto;
  background: linear-gradient(-90deg, #cf009e, #b80084);
  color: #ffffff;
}


/*copy--------------------*/
.qx-copy-wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 768px) {
  .qx-copy-wrapper {
    width: 100%;
  }
}

.qx-copy-title {
    text-align: center;
    padding: 10px 0;
    background: #3ba9de;
    margin-bottom: 0 !important;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 20px 20px 0 0;
}



.qx-copy-wrapper.qx-copy-orange .qx-copy-title {
  background: #fc9826;
}



.qx-copy-wrapper.qx-copy-green .qx-copy-title {
  background: #afd05f;
}

.qx-copy-body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;
    justify-content: center;
    border: 2px solid #3ba9de;
    background: #fff;
    border-radius: 0 0 20px 20px;
    border-top: none;
}

.qx-copy-orange .qx-copy-body{
  border: 2px solid #fc9826;
  border-top: none;
}

.qx-copy-green .qx-copy-body{
  border: 2px solid #afd05f;
}

@media screen and (min-width: 360px) {
.qx-copy-body {
  padding: 20px 10px 20px;
}
}

@media screen and (min-width: 769px) {
.qx-copy-green .qx-copy-body {
padding-bottom: 0 !important;
}
}

.qx-copy-body-inner {
  width: calc((100% - 20px) /2);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .qx-copy-body-inner {
    width: 100%;
    padding-bottom: 20px;
  }
  .qx-copy-body-inner:last-child{
    padding-bottom: 0;
  }
}

@media screen and (max-width: 375px) {
  .qx-copy-green .qx-copy-body {
    padding: 10px 10px 10px;
  }

  .qx-copy-body-inner {
    width: 100%;
    padding-bottom: 10px;
  }
}

.qx-copy-box-one {
  width: 100%;
  text-align: left;
  font-size: 12px;
  margin-bottom: 5px !important;
  text-align: center;
}

.qx-copy-txt {
  font-weight: 600;
  font-size: 18px;
  padding-right: 20px;
}

@media screen and (max-width: 768px) {
  .qx-copy-txt {
  font-size: 14px;
  padding-right: 10px;
}
}

.qx-copy-btn {
    background:#3ba9de;
    border-radius: 30px;
    border: none;
    color: #fff;
    padding: 3px 20px;
    font-weight: 600;
    font-size: 12px;
}

.qx-copy-orange .qx-copy-btn{
    background:#fc9826;
}

.qx-copy-green .qx-copy-btn{
   background:#afd05f;
}

.qx-copy-btn.qx-is-copied::after {
  content: 'しました';
}

.qx-revo-bnr{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .qx-revo-bnr{
    width: 100%;
  }
}

/*floating bnr----------*/
.qx-floating-bnr{
  background: none;
  padding-block: 0;
  transition: .3s;
}

@media screen and (max-width: 768px) {
  .qx-floating-bnr{
    padding-inline: 0;
  }
}

.qx-fb-links {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 500px) {
  .qx-fb-links {
    margin-left: 16px;
    margin-right: 16px;
  }
}
.qx-fb-links-title{
  width: 100%;
}

.qx-fb-links-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  padding: 15px;
  background-color:#f2f2f2;
}

.qx-fb-links-inner li{
  width: calc((100% - 30px )/3);
}

.qx-txt-color-gray {
  color: #a4a0a0;
}

.qx-accor .qx-copy-title {
  cursor: pointer;
  position: relative;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right:40px;
  padding-left: 40px;
  text-align: center;
}

.qx-accor.is-open .qx-copy-title {
  border-radius: 20px 20px 0 0;
}


.qx-accor .qx-copy-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 16px;
  height: 2px;
  background: #fff;
  transform: translateY(-50%);
}

.qx-accor .qx-copy-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 23px; 
  width: 2px;
  height: 16px;
  background: #fff;
  transform: translateY(-50%);
  transition: opacity .3s;
}

.qx-accor.is-open .qx-copy-title::after {
  opacity: 0;
}

.qx-accor-body {
  display: none;
}

.qx-accor.is-open .qx-accor-body {
  display: block;
}